.mainMenu {
    padding-top: 6.25rem;

    height: 100%;
}

.mainMenu .title {
    color: #6dafca;

    cursor: default;
    user-select: none;

    font-family: OMM, sans-serif;
    font-size: 8.75rem;
    text-align: center;
    -webkit-text-stroke: 2px #000000;

    width: 100%;

    will-change: transform;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuBeatChallenge {
    position: relative;

    width: 31.25rem;
    margin: 0 auto;

    font-size: 1.5rem;
    line-height: 2.0;
    text-align: center;

    color: #000000;
}

body.dark .mainMenu .menuWidthContentContainer .mainMenuNormal .menuBeatChallenge {
    color: #ffffff;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuBeatChallenge button {
    display: block;
    width: 100%;

    margin-top: 2.500rem;

    font-size: 1.5rem;

    background-color: #6dafca;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuBeatChallenge button:hover {
    background-color: #629db5;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuBeatChallenge button:active {
    background-color: #55899e;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge {
    position: relative;

    width: 31.25rem;
    margin: 0 auto;

    font-size: 1.5rem;
    line-height: 2.0;
    text-align: center;

    color: #000000;
}

body.dark .mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge {
    color: #ffffff;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge button {
    display: block;
    width: 100%;

    margin-top: 2.500rem;

    font-size: 1.5rem;

    background-color: #6dafca;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge button:hover {
    background-color: #629db5;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge button:active {
    background-color: #55899e;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge .retryBackButton {
    background-color: #6c7075;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge .retryBackButton:hover {
    background-color: #606570;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .menuRetryChallenge .retryBackButton:active {
    background-color: #586368;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer {
    position: relative;

    margin: calc(3.75rem + 3.8333rem) auto 0 auto;
    width: 31.25rem;
    height: 3.75rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer .header {
    position: absolute;
    top: -3.8333rem;

    font-size: 3rem;
}

body.dark .mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer .header {
    color: #ffffff;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer .input {
    position: relative;

    width: 100%;
    height: 100%;

    box-sizing: border-box;
    border: 0;
    padding: 0.625rem;

    font-size: 2.5rem;
    font-family: Walrus, sans-serif;
    border-radius: 0.3125rem;

    z-index: 40;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer .input:focus {
    outline: none;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer .invalid {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    -webkit-box-shadow: 0 0 0.25rem 0.25rem #d75656;
    -moz-box-shadow: 0 0 0.25rem 0.25rem #d75656;
    box-shadow: 0 0 0.25rem 0.25rem #d75656;

    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;

    z-index: 39;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer .offset1 {
    position: absolute;
    top: 0.375rem;
    left: -0.75rem;

    width: 100%;
    height: 100%;

    background-color: #378ccb;
    border-radius: 0.3125rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .nameContainer .offset2 {
    position: absolute;
    top: -0.375rem;
    left: 0.75rem;

    width: 100%;
    height: 100%;

    background-color: #5e5fa6;
    border-radius: 0.3125rem;
}

.mainMenu .disabled {
    position: relative;

    cursor: default !important;

    /*color: #6c7075 !important;*/

    background-color: #67b567 !important;
}

.mainMenu .disabled:before {
    content: ' ';

    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    border-radius: inherit;

    background-color: rgba(186, 186, 186, 0.6) !important;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer {
    position: relative;

    width: 31.25rem;
    margin: 0 auto;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .serverExpandButton {
    position: absolute;
    top: 0;
    right: 0;
    flex-grow: 0;
    flex-shrink: 1;

    background-image: url('/assets/server-list.svg');
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;

    transition: right 0.15s ease;

    width: 3.75rem;
    height: 3.75rem;

    z-index: 100;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .serverExpandButton {
    transition-delay: 0s;

    right: calc(-3.75rem - 0.675rem);
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer.menuVisible .serverExpandButton {
    transition-delay: 0.15s;

    right: 0;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons {
    position: relative;

    transition: opacity 0.15s ease;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons {
    transition-delay: 0s;

    opacity: 0;

    z-index: 0;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer.menuVisible .mainMenuButtons {
    transition-delay: 0.15s;

    opacity: 1;

    z-index: 10;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .playButtonContainer {
    width: 100%;
    margin-top: 5rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .playButtonContainer .playButton {
    width: calc(100% - 3.75rem - 0.625rem);

    font-size: 2.5rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .otherButtonContainer {
    position: relative;
    width: 100%;

    margin-top: 0.625rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .otherButtonContainer .tutorialButton {
    display: inline-block;

    width: calc(50% - 0.3125rem);

    font-size: 1.5rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .otherButtonContainer .challengeButton {
    position: absolute;
    right: 0;

    display: inline-block;

    width: calc(50% - 0.3125rem);

    font-size: 1.5rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .settingsButton {
    display: block;
    width: 100%;

    margin-top: 2.500rem;

    font-size: 1.5rem;

    background-color: #6dafca;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .settingsButton:hover {
    background-color: #629db5;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .settingsButton:active {
    background-color: #55899e;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuButtons .discordLink {
    margin-top: 0.625rem;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuServerList {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    overflow: hidden;
    border-radius: 0.3125rem;

    transition: opacity 0.15s ease;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer .mainMenuServerList {
    transition-delay: 0.15s;

    opacity: 1;

    z-index: 10;
}

.mainMenu .menuWidthContentContainer .mainMenuNormal .mainMenuButtonsContainer.menuVisible .mainMenuServerList {
    transition-delay: 0s;

    opacity: 0;

    z-index: 0;
}

.mainMenuLoading {
    position: relative;

    color: #000000;

    margin-top: 8vw;
    text-align: center;

    user-select: none;
}

body.dark .mainMenuLoading {
    color: #ffffff;
}

.mainMenuLoading .loadingAnimation {
    display: inline-block;
    font-size: 4rem;
    font-family: OMM, sans-serif;
    /*width: 800px;*/
    /*height: 40px;*/
    /*background-color: #0000ff;*/



    margin: 0 auto;
    -webkit-animation-name: jello;
    -webkit-transform-origin: center;
    animation-name: jello;
    transform-origin: center;
    animation-duration: 3s;
    animation-delay: 0.25s;
    animation-iteration-count: infinite;
}

.mainMenuLoading .loadingTip {
    margin-top: 4rem;
    font-size: 1.125rem;
}

.mainMenu .errorBox {
    position: relative;

    width: 31.25rem;

    color: #d75656;
    text-align: center;

    margin: 0.625rem auto 0 auto;
}

.bottomButtonContainer {
    position: absolute;
    bottom: 0;

    width: 100%;

    padding-bottom: 0.625rem;

    font-family: Arial, sans-serif;
    text-align: center;

    font-size: calc(8px + 0.500rem);
}

.scrollableMenuOverlay .credits {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    text-align: center;

    margin: 0 auto;
    padding-top: 7.5rem;

    box-sizing: border-box;

    font-size: 2.33333rem;
}

.scrollableMenuOverlay .credits .container {
    display: inline-block;

    text-align: left;

    margin-top: 3.75rem;
}

.scrollableMenuOverlay .credits .container .header {
    display: inline-block;

    text-align: left;
}

body.dark .scrollableMenuOverlay .credits .container .header {
    color: #ffffff;
}

.scrollableMenuOverlay .credits .container .content {
    display: inline-block;

    text-align: left;
}

body.dark .scrollableMenuOverlay .credits .container .content {
    color: #ffffff;
}

.scrollableMenuOverlay .credits .container .content .lightContent {
    display: inline-block;

    font-family: "Courier New", serif;

    color: #666666;
}

body.dark .scrollableMenuOverlay .credits .container .content .lightContent {
    color: #999999;
}

.scrollableMenuOverlay .settings {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    text-align: center;

    margin: 0 auto;
    padding-top: 7.5rem;

    box-sizing: border-box;

    font-size: 2.33333rem;

    overflow-y: auto;
}

.scrollableMenuOverlay .settings .innerSettings {
    position: relative;
    padding-bottom: 8rem;
}

.scrollableMenuOverlay .settings .innerSettings .container {
}

.scrollableMenuOverlay .settings .innerSettings .container + .container {
    margin-top: 3.500rem;
}

.scrollableMenuOverlay .settings .innerSettings .container .text {
    margin-bottom: 0.325rem;
    margin-left: 2rem;
    margin-right: 2rem;

    user-select: none;
}

body.dark .scrollableMenuOverlay .settings .innerSettings .container .text {
    color: #ffffff;
}

.scrollableMenuOverlay .settings .innerSettings .container label {
    
}

.scrollableMenuOverlay .settings .innerSettings .container .musicSliderOuterContainer {
    position: relative;
    display: inline-block;

    padding: 2px;
    margin: 0 auto;

    cursor: pointer;
}

.scrollableMenuOverlay .settings .innerSettings .container .musicSliderOuterContainer .musicSliderContainer {
    width: calc(286px + 4px);
    height: calc(16px + 4px);

    padding: 2px;
    border-radius: calc(8px + 2px);

    box-sizing: border-box;

    background-color: rgba(0, 0, 0, 0.8);
}

.scrollableMenuOverlay .settings .innerSettings .container .musicSliderOuterContainer .musicSliderContainer .sliderImageWrapper {
    position: relative;

    width: 0;
    height: 16px;

    overflow: hidden;
}

.scrollableMenuOverlay .settings .innerSettings .container .musicSliderOuterContainer .musicSliderContainer .sliderImageWrapper .imageWrapper {
    position: absolute;
    top: 0;
    left: 0;

    width: 286px;
    height: 16px;

    border-radius: 8px;
    overflow: hidden;
}

.scrollableMenuOverlay .settings .innerSettings .container .musicSliderOuterContainer .musicSliderContainer .sliderImageWrapper .imageWrapper img {
    position: absolute;
    top: 0;
    left: 0;

    width: 286px;
    height: 16px;

    user-select: none;
}

@-webkit-keyframes jello {
    from,
    11.1%,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg);
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg);
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg);
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg);
    }

    66.6% {
        -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
        transform: skewX(-0.78125deg) skewY(-0.78125deg);
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg);
    }

    88.8% {
        -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
        transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    }
}

@keyframes jello {
    from,
    11.1%,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg);
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg);
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg);
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg);
    }

    66.6% {
        -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
        transform: skewX(-0.78125deg) skewY(-0.78125deg);
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg);
    }

    88.8% {
        -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
        transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    }
}